I am using Redhat8 and would like to upgrate the version of apache.
The version that cam with it is version 2.0.40. The location where the
configuration files and the binaries appear to be quite different. Is
there a simple way to remedy this so that when the newer version of
Apache is compiled it will replace the old version.